Subject: Ticket Assigned - Shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 13:41:36 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Hi 
I bought online from max and checked out as guest but later on I realised to add my shukran points and tried to claim points from Shukran app but it is not working.
I there any way I can add these purchases in my account so I can claim.
Secondly, I don’t understand what is the invoice number in online purchases.

Please assist https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2260223